--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Reset all singletons, discarding any changes.
full_name: Gem::SourceInfoCache::reset
is_singleton: true
name: reset
params: ()
visibility: public
